Subject: RE: Trans Pecos
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Jul 2001 11:06:12 -0700 (PDT)

Rod,

Thanks for your comments.  They will be incorporated into the next draft that I route.  I expect to hear from Jorge tomorrow regarding their thoughts on the proposed rate.  I'll keep you posted.  

Thanks, Kim.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, July 30, 2001 11:34 AM
To:	Watson, Kimberly
Cc:	Cherry, Paul
Subject:	FW: Trans Pecos

Comments from Rod.  Paul see note below.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, July 30, 2001 8:44 AM
To:	Geaccone, Tracy
Subject:	RE: Trans Pecos

You might want to send these to Kim 

Some brief comments:

1.b)  Term:   Finance would greatly prefer a right to extend for a period of at least 10 years to be exercised at least 2 years prior to the expiration date.   This would allow for time to find a replacement shipper before the expiration date.   In no case should we agree to an annual evergreen as this is optionality without any cost to them. 
2.      Conduct of Open season/Contract Quantity Reduction:   Need to establish an "Initial Recourse Rate" prior to the open season in order for their proposed mechanism to work.  Without it there is no way to measure the "proportionate reduction" requested. 

We need to get Paul Cherry working on the credit of MGI Supply ASAP.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Wednesday, July 18, 2001 6:49 PM
To:	Harris, Steven; Huber, Lee; Fossum, Drew; Hayslett, Rod; McCarty, Danny; Kilmer III, Robert; Lokey, Teb; Martin, Jerry D.
Subject:	Trans Pecos

For your information, attached is the redlined version of the LOI from Pemex.  I have been discussing these comments with Dave Matney at Kinder Morgan.  I have also discussed these comments with Pemex and they do intend on giving us feedback on the rate we offered within the next week.  It is Pemex's intention to move forward with this LOI with an agreed upon rate (even though it currently says "To Be determined") prior to execution.  I will keep you posted as we get more information.  If you have any comments regarding any of these issues, please feel free to contact me, otherwise, please look forward to review our next draft prior to us sending it back to Pemex.

Thanks, 
Kim (X33098)

 << File: TransPecosPEMEX comments 07-17-01.doc >>